<SaveData>
    <switchPosition>
        <x>-16.2544174</x>
        <y>0.123660058</y>
        <z>12.2412281</z>
    </switchPosition>
    <switchEulerAngles>
        <x>270</x>
        <y>4.64697</y>
        <z>0</z>
    </switchEulerAngles>
    <isAttached>true</isAttached>
    <transmission>2</transmission>
</SaveData>